/* basics */

a:link,a:visited {
	font-weight:bold;
	text-decoration:none;
}

a:hover {
	text-decoration:none;
	color:#333;
}

a.readon:link,a.readon:visited {
	text-align:left;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:70%;
	text-transform:uppercase;
	padding:3px;
}

p {
	margin-top:12px;
	line-height:18px;
}

img,fieldset {
	border:0;
}

.sectiontableheader {
	font-weight:700;
	padding:5px;
	border-bottom:1px dotted #ccc;
}

.sectiontableentry1 td {
	padding:5px;
	text-align:left;
}

.sectiontableentry2 td {
	padding:5px;
	text-align:left;
	background:url(../images/content_bg2.png);
}

td.sectiontableentry1,td.sectiontableentry2 {
	text-align:left;
	padding:5px;
}

.contentpane,.contentpaneopen,.blog {
	width:100%;
}

.contentpaneopen td.buttonheading {
	padding:0px;
}

.componentheading, h1 {
	font-family:"Expletus Sans", Arial, Helvetica, sans-serif;
	font-size:32px;
	font-weight:normal;
	text-align:left;
	padding:0 0 15px 0;
	margin:0;
	line-height:normal;
}

.contentheading, h2 {
	font-family:"Expletus Sans", Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:normal;
	text-align:left;
	padding:0;
	margin:10px 0;
	line-height:normal;
}

h2.titlelink {
	margin:0;
	padding:0;
}

h2.titlelink a.contentpagetitle:link, h2.titlelink a.contentpagetitle:visited {
	text-decoration:underline;
	font-size:18px;
	font-weight:normal;
	text-align:left;
	padding:0;
	margin:0;
}

h2.titlelink a.contentpagetitle:hover {
	text-decoration:none;
	color:#333;
}

.createdate, .modifydate, .small {
	font-size:70%;
	line-height:12px;
	font-family:Verdana, Geneva, sans-serif;
	margin:0;
	padding:0;
}

.input {
	margin:0;
	padding:0;
}

.inputbox {
	background: #fff;
	border: 1px solid #999;
	padding: 3px;
}

.button {
	border: 1px solid #999;
	padding: 3px;
	color:#333;
	position:relative;
}

table.searchinto {
	width:100%;
}

table.searchintro td {
	font-weight:700;
}

form {
	margin:0;
	padding:0;
}

.article_column {
	padding:0;
}

.article_separator {
}

.column_separator {
	padding-left:7px;	
}

/* lists */

ol {
	margin-left:20px;
	padding-left:7px;
}

ol li {
	padding-left:0;
	padding-top:0;
	padding-bottom:5px;
}

li ol {
	padding-top:5px;
}

.content_wrap ul, ul {
	margin:10px 0 0 25px;
	padding:0;
}

.content_wrap ul li {
	padding-top:0;
	padding-bottom:5px;
}

.content_wrap li ul{
	padding-top:5px;
}

.content_wrap li ul li {
	background:none;
	list-style-type:circle;
	margin-left:20px;
	padding-left:0;
}

ul.checklist li {
	/*background:url(../images/icon_checklist.png) no-repeat;*/
	padding-left:22px;
	list-style:none;
}

ul.arrow li {
	/*background:url(../images/icon_arrow.png) no-repeat;*/
	padding-left:22px;
	list-style:none;
}

ul.star li {
	/*background:url(../images/icon_star.png) no-repeat;*/
	padding-left:22px;
	list-style:none;
}

/* menu */

.column_right ul.menu, .column_left ul.menu {
	margin:0;
	padding:0;
}

.column_right ul.menu li, .column_left ul.menu li {
	margin:0;
	list-style:none;
	padding:0;
	/*background: url(../images/arrow.gif) no-repeat 0px 8px;*/
	line-height:20px;
}

.column_right ul.menu li a:link, .column_right ul.menu li a:visited, .column_left ul.menu li a:link, .column_left ul.menu li a:visited {
	text-decoration:none;
	display:block;
	padding:0;
	padding-left:16px;
	font-weight:normal;
}

.column_right ul.menu li a:hover, .column_left ul.menu li a:hover {
	text-decoration:underline;
}

.column_right ul.menu li ul, .column_left ul.menu li ul {
	margin:0;
	padding:0;
	display:block;
}

.column_right ul.menu li ul li, .column_left ul.menu li ul li {
	margin:0;
	padding:0 10px;
	border:none;
}

.column_left li.active a:link, .column_left li.active a:visited, .column_right li.active a:link, .column_right li.active a:visited {
	margin:0;
	list-style:none;
	padding:0;
	line-height:20px;
}

.column_right ul.menu li.active ul li, .column_left ul.menu li.active ul li {
	background-image:none;
}

.column_right ul.menu li ul li#current a:link, .column_right ul.menu li ul li#current a:visited, .column_left ul.menu li ul li#current a:link, .column_left ul.menu li ul li#current a:visited {
	color:#e4e37c;
	background:none;
	font-size:11px;
	font-weight:normal;
	background:none;
}

.column_right ul.menu li ul li a:link, .column_right ul.menu li ul li a:visited, .column_right ul.menu li#current ul li a:link, .column_right ul.menu li#current ul li a:visited,
.column_left ul.menu li ul li a:link, .column_left ul.menu li ul li a:visited, .column_left ul.menu li#current ul li a:link, .column_left ul.menu li#current ul li a:visited {
	color:#ccc;
	background:none;
	font-size:11px;
	font-weight:normal;
}

.bottom ul.menu,
.footer_left ul.menu,
.footer_right ul.menu {
	margin:0;
	padding:0;
}

.bottom ul.menu li {
	margin:0;
	padding:10px 0;
	list-style:none;
}

.footer_left ul.menu li,
.footer_right ul.menu li {
	margin:0;
	padding:0 0 0 15px;
	list-style:none;
	float:right;
}

.footer_left ul.menu li {
	float:left;
	padding:15px 0 0 0;
}

.footer_left a:link, .footer_left a:hover, .footer_left a:visited,
.footer_right a:link, .footer_right a:hover, .footer_right a:visited {
	font-weight:normal;	
}

/* top menu */

#nav, #nav ul {
	margin:0;
	padding:0;
	list-style-type:none;
	list-style-position:outside;
	position:absolute;
	z-index:100;
}

#nav ul {
	display:none;
}

#nav a {
	display:block;
	padding:5px;
	margin:0;
	text-decoration:none;
	font-size:16px;
	font-weight:normal;
}

#nav > li {
	float:left;
	position:relative;
	margin:0 5px 0 0;
	padding:0 28px 0 0;
	border-right:1px solid #444;
}

#nav li:hover {
	position:relative;
}

#nav li ul a:hover {
	color:#fff;
}

#nav li ul li, #nav li ul li:hover, #nav li ul li ul, #nav li.active ul li {
	margin:0;
	padding:0;
	float:none;
	cursor:pointer;
	height:auto;
	top:0px;
}

#nav li ul a {
	width:160px;
	line-height:normal;
	padding:8px 10px;
	text-transform:none !important;
}

#nav li ul ul {
	left:180px;
	margin:0;
}

#nav li:hover ul ul,#nav li:hover ul ul ul,#nav li:hover ul ul ul ul {
	display:none;
}

#nav li:hover ul,#nav li li:hover ul,#nav li li li:hover ul,#nav li li li li:hover ul {
	display:block;
}

#nav ul li a {
	font-size:12px;
	color:#fff;
	text-transform:uppercase;
	font-weight:normal;
}

#nav li:hover ul li a {
    margin-left:-6px;
}

#nav ul ul {
	top:0px;
	z-index:20;
}

.topmenu .sub {
	font-size:10px;
	display:block;
	text-transform:lowercase;
}

a.mainlevel:link, a.mainlevel:visited {
	color:#fff;
	padding:0 5px;
}

a.mainlevel:hover {
	text-decoration:underline;
}

/* modules */

div.moduletable, div.moduletable_menu, div.moduletable_text {
	padding:0px;
}

.upper div.moduletable, .bottom div.moduletable {
	margin:0 5px;
}

.column_right div.moduletable,.column_right div.moduletable_menu,.column_right div.moduletable_text,
.column_left div.moduletable,.column_left div.moduletable_menu,.column_left div.moduletable_text {
	padding:20px 0;
}

div.moduletable h3, div.moduletable_menu h3, div.moduletable_text h3 {
	font-family:"Expletus Sans", Arial, Helvetica, sans-serif;
	font-size:20px;
	text-align:left;
	margin:0;
	padding:0 0 5px 0;
	font-weight:normal;
}

.header_module h3 {
	font-size:24px !important;
	margin:0 !important;
	padding:0 !important;
	line-height:26px !important;
}

.pathway {
	line-height:30px;
}

a.pathway:link, a.pathway:visited, a.pathway:hover {
	text-decoration:none;
	font-weight:normal;
}

/* typography */

.warning {
	padding:15px 15px 15px 60px;
	color:#000;
	border-top:4px solid #c10000;
	border-bottom:4px solid #c10000;
	background:#FFDE25 url(../images/warning.png) no-repeat center left;
}

.info {
	padding:15px 15px 15px 60px;
	color:#006699;
	border-top:4px solid #006699;
	border-bottom:4px solid #006699;
	background:#bde1ff url(../images/info.png) no-repeat center left;
}

.error {
	padding:15px 15px 15px 60px;
	color:#900;
	border-top:4px solid #900;
	border-bottom:4px solid #900;
	background:#f8b5b5 url(../images/error.png) no-repeat center left;
}

.code {
	background: url(../images/code_bg.png);
	padding:0 15px;
	color:#000;
	font-family:"Courier New", Courier, monospace;
	border-top:4px solid #999;
	border-bottom:4px solid #999;
	line-height:20px;
	text-align:left;
}

.quote {
	padding:15px;
	font-size:125%;
	text-align:center;
	font-style:italic;
	line-height:normal;
	border:4px dashed #ccc;
}